div,p,button,input,textarea,select,body,h1,h2,h3,h4,h5,h6,li,th,td,label,a,dl,dd,dt{
	font-family: "Arial", "Microsoft YaHei", "微软雅黑", "宋体";
}


.fordetails{
    width: 747px;
    /*height: 300px;*/
    margin: 35px auto 0 auto;
    display: none;
    /*background-color: #068bbd;*/
}
.fordetails .fordetails_box{
    width: 747px;
    margin: auto;
    border-bottom: 1px solid #e6e6e6;
    position: relative;
}
.fordetails .fordetails_box .fordetails_table{
    width: 747px;
    margin: auto;
    border-top: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
}
.fordetails .fordetails_box .fordetails_table thead tr td{
    height: 38px;
    text-align: center;
    border-bottom: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
    background-color: #f5f5f5;
    font-size: 14px;
    color: #404040;
}
/*.fordetails .fordetails_box .fordetails_table thead tr td.th_td1{
    border-left: 1px solid #e6e6e6;
}*/
.fordetails .fordetails_box .fordetails_table tbody tr td{
    height: 36px;
    border-left: 1px solid #e6e6e6;
    text-align: center;
    font-size: 12px;
    color: #888888;
}
.fordetails .fordetails_box .fordetails_table tbody tr:nth-of-type(odd) td{
    background-color: #fff;
}
.fordetails .fordetails_box .fordetails_table tbody tr:nth-of-type(even) td{
    background-color: #fafafa;
}
.fordetails .fordetails_box .fordetails_table tbody tr td.td_1{
    width: 134px;
}
.fordetails .fordetails_box .fordetails_table tbody tr td.td_2{
    width: 70px;
}
.fordetails .fordetails_box .fordetails_table tbody tr td.td_3{
    width: 168px;
}
.fordetails .fordetails_box .fordetails_table tbody tr td.td_4{
    width: 106px;
}
.fordetails .fordetails_box .fordetails_table tbody tr td.td_5{
    width: 70px;
}
.fordetails .fordetails_box .fordetails_table tbody tr td.td_6{
    width: 104px;
}

.fordetails .fordetails_box .fordetails_table tbody tr td.td_7 a{
    color: #888888;
    cursor: pointer;
}
.fordetails .fordetails_box .fordetails_table tbody tr td.td_7 a:hover{
    color: #e63a3a;
}
.fordetails .fordetails_box .fordetails_table tbody tr td.td_1 a{
    color: #888888;
    cursor: pointer;
}
.fordetails .fordetails_box .fordetails_table tbody tr td.td_1 a:hover{
    color: #e63a3a;
}
.fordetails .paging_page{
    width: 747px;
    height: 26px;
    /*background-color: #068bbd;*/
    margin: 15px auto 0 auto;
}
.fordetails .paging_page .paging_page-box{
    float: right;
    height: 26px;
    display:inline;
    font-size: 14px;
    color: #666;
    line-height: 26px;
    /*width: 400px;*/
    /*background-color: #5efc3e;*/
}
.fordetails .paging_page .paging_page-box span{
    font-size: 14px;
}
.fordetails .paging_page .paging_page-box button.paging_pageBtn{
    width: 80px;
    height: 26px;
    outline: none;
    border: 1px solid #d0cece;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    text-align: left;
    /*padding-left: 22px;*/
    font-size: 14px;
    color: #343434;
    line-height: 22px;
    background-color: #fff;
    cursor: pointer;
}
.fordetails .paging_page .paging_page-box button#previous_page{
    padding-left: 22px;
    margin-right: 10px;
}
.fordetails .paging_page .paging_page-box button.paging_pageBtn img.prev_img{
    float: left;
    width: 8px;
    height: 9px;
    border: 0;
    /*background-color: #068bbd;*/
    display: inline;
    margin-left:-14px;
    padding: 0;
    margin-top: 7px;
}
.fordetails .paging_page .paging_page-box button.paging_pageBtn:hover{
    border: 1px solid #d21823;
    color: #fff;
    background-color: #e5333e;
}
.fordetails .paging_page .paging_page-box button.paging_pageBtnoff{
    width: 80px;
    height: 26px;
    outline: none;
    border: 1px solid #d0cece;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    text-align: left;
    /*padding-left: 22px;*/
    font-size: 14px;
    color: #9a9a9a;
    line-height: 22px;
    background-color: #fff;
    /*display: none;*/
}
.fordetails .paging_page .paging_page-box button#previous_pageoff{
    padding-left: 22px;
    margin-right: 10px;
}
.fordetails .paging_page .paging_page-box button.paging_pageBtnoff img.prev_img{
    float: left;
    width: 8px;
    height: 9px;
    border: 0;
    /*background-color: #068bbd;*/
    display: inline;
    margin-left:-14px;
    padding: 0;
    margin-top: 7px;
}
.fordetails .paging_page .paging_page-box button#next_page{
    padding-left: 8px;
    margin: 0 14px 0 10px;
}
.fordetails .paging_page .paging_page-box button#next_pageoff{
    padding-left: 8px;
    margin: 0 14px 0 10px;
}
.fordetails .paging_page .paging_page-box button.paging_pageBtn img.next_img{
    float: right;
    width: 8px;
    height: 9px;
    border: 0;
    /*background-color: #068bbd;*/
    display: inline;
    padding: 0;
    margin-top: 7px;
    margin-right: 1px;
}
.fordetails .paging_page .paging_page-box button.paging_pageBtnoff img.next_img{
    float: right;
    width: 8px;
    height: 9px;
    border: 0;
    /*background-color: #068bbd;*/
    display: inline;
    padding: 0;
    margin-top: 7px;
    margin-right: 1px;
}
.fordetails .paging_page .paging_page-box input.skip_page{
    width: 38px;
    height: 24px;
    outline: none;
    border: 1px solid #d0cece;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    text-align: center;
    font-size: 14px;
    color: #666;
    margin: 0 10px;
    line-height: 24px;
}
.fordetails .paging_page .paging_page-box button.skio_determine{
    width: 58px;
    height: 26px;
    outline: none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    text-align: center;
    font-size: 14px;
    color: #666;
    line-height: 22px;
    background-color: #f4f4f4;
    border: 1px solid #cfcdce;
    cursor: pointer;
    margin-left: 16px;
}
.fordetails .paging_page .paging_page-box button.skio_determine:hover{
    border: 1px solid #d21823;
    color: #fff;
    background-color: #e5333e;
}